* {
        margin:0px;
        padding:0px;
        box-sizing:border-box;
}

html {
        min-height:100%;
}

body {
	background-color:white;
	font-family: helvetica;
}

a {
	text-decoration: none;
}

.link a {
        background-color:white;
        border-radius:10px;
        padding:10px;
        margin:10px 0px;
        border: 1px solid black;
        min-width:20%;
        display:flex;
}

.middle {
        text-align: center;
        
}

ul {
        list-style-type:none;
}

.error {
        color:red;
}

.pfp {
        border-radius: 25%;
        border:5px solid white;
        box-shadow: 10px 10px rgba(89, 89, 89, 0.2);
        /*box-shadow: 0px 0px 10px black;*/
}

.headimg {
        height:300px;
}

.user-header {
        text-shadow:0px 0px 10px black;
}

/*.navbar a {
        padding:20px;
}*/

.footer {

}

/* Create three unequal columns that floats next to each other */
.column {
  float: left;
  padding: 0.5%;
  margin: 0px;
  
}

/* Left and right column */
.column.side {
  width: 25%;
}

/* Middle column */
.column.middle {
  width: 50%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.navbar {
        position: fixed;
        float:right;
        right:0px;
}


.content-container {
        background-color: white;
        margin:20px 20px;
        padding:15px 15%;
        text-align: left;
        background-color: white;
        border-radius:20px;
}
input {
        
        width:100%;
}

input[type=submit] {
        min-width:20%;
        display:flex;
        justify-content: center;
}



.navbar-button {
        background-color: rgba(255,255,255,0.2);
        border-radius:10px;
        padding:10px;
        margin:10px 0px;
        border: 1px solid black;
        transition: background-color 1s;
        transition: color 1s;
        display:flex;
        justify-content: center;

}

.navbar-button:hover {
        background-color: rgba(255,255,255,0.7);
        color: black;
}